generator:
  class: sfDoctrineGenerator
  param:
    model_class:           media
    theme:                 admin
    non_verbose_templates: true
    with_show:             false
    singular:              ~
    plural:                ~
    route_prefix:          media
    with_doctrine_route:   true
    actions_base_class:    sfActions
    css:                   nothing

    config:
    config:
      actions: ~
      fields:  ~
      list:
        title: list des images medias
        display: [_image,type,titre]
        max_per_page: 10
      filter:
        display: [type,titre]
      form:    ~
      edit:    ~
      new:     ~
